netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
precompose.h File Reference

Go to the source code of this file.

## Data Structures
struct | [struct].precompositions
struct | [struct].decompositions
struct | [struct].precompositions_sp
struct | [struct].decompositions_sp

## Macros
#define | SBASE 0xAC00
#define | LBASE 0x1100
#define | VBASE 0x1161
#define | TBASE 0x11A7
#define | LCOUNT 19
#define | VCOUNT 21
#define | TCOUNT 28
#define | NCOUNT 588
#define | SCOUNT 11172
#define | PRECOMP_COUNT 955
#define | DECOMP_COUNT 955
#define | MAXCOMBLEN 3
#define | PRECOMP_SP_COUNT 46
#define | DECOMP_SP_COUNT 46
#define | MAXCOMBSPLEN 4
#define | COMBBUFLEN 4

## Variables
static const struct | precompositions []
static const struct | decompositions []
static const struct | precompositions_sp []
static const struct | decompositions_sp []

## Macro Definition Documentation

## ◆ COMBBUFLEN

#define COMBBUFLEN 4

## ◆ DECOMP_COUNT

#define DECOMP_COUNT 955

## ◆ DECOMP_SP_COUNT

#define DECOMP_SP_COUNT 46

## ◆ LBASE

#define LBASE 0x1100

## ◆ LCOUNT

#define LCOUNT 19

## ◆ MAXCOMBLEN

#define MAXCOMBLEN 3

## ◆ MAXCOMBSPLEN

#define MAXCOMBSPLEN 4

## ◆ NCOUNT

#define NCOUNT 588

## ◆ PRECOMP_COUNT

#define PRECOMP_COUNT 955

## ◆ PRECOMP_SP_COUNT

#define PRECOMP_SP_COUNT 46

## ◆ SBASE

#define SBASE 0xAC00

## ◆ SCOUNT

#define SCOUNT 11172

## ◆ TBASE

#define TBASE 0x11A7

## ◆ TCOUNT

#define TCOUNT 28

## ◆ VBASE

#define VBASE 0x1161

## ◆ VCOUNT

#define VCOUNT 21

## Variable Documentation

## ◆ decompositions

const struct [struct].decompositions decompositions[]

## ◆ decompositions_sp

const struct [struct].decompositions_sp decompositions_sp[]

## ◆ precompositions

const struct [struct].precompositions precompositions[]

## ◆ precompositions_sp

const struct [struct].precompositions_sp precompositions_sp[]